Packages - Bug #1244

[libre/abiword] Document why ‘command’, 'gda’, and 'rsvg’ plugins are disabled, or enable them.
2017-03-20 03:59 PM - lukeshu

Status: open % Done: 0%
Priority: bug

Assignee:

Category:

Description

It's obvious why the 'google’ plugin is disabled, but not so much for '‘command', 'gda’, and 'rsvg'. It's possible that they were only
disabled accidentally. Either document why they are disabled, or re-enable them.

History

#1 - 2017-04-09 05:56 PM - lukeshu

- Subject changed from [libre/abiword] Document why '‘command’, 'gda’, and 'rsvg' plugins are disable, or enable them. to [libre/abiword] Document
why '‘command’, 'gda’, and 'rsvg’ plugins are disabled, or enable them.

#2 - 2022-05-09 05:47 AM - Zuss

The 'command' plugin looks like it's enabled now, though 'gda’ and 'rsvg' aren't visible on the active plugins list. Current version is v3.0.5
Plugin list can be viewed at Tools -> Plugins
